DU AN PHAN MEM QUAN LY TAI SAN NGAN HANG BAN VIET - Support #349
Sao Ké PYCMS : C6t chi phi mua sam thuc t&, chi phi mua sam tiét kiém chua c6 s6 liéu hién thi ra

bao céao.
10/06/2020 04:16 PM - An Nguyén Van

Status: Feedback Start date: 10/06/2020
Priority: Normal Due date:

Assignee: Luc Tran Van % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 10/06/2020 04:21 PM - Luc Tran Van
- File 16H13 06102020 VCCB SAO KE PYCMS.txt added
- Status changed from New to Accept

- Assignee set to Luc Tran Van

2 store nay trudc GOLIVE khai bao sén bién trong Excel va trong Store nhung chua dé dir liéu.

Pang digu chinh d€ khach hang xuét bao céo.
STORE: rpt_TR_REQ_DOC_Inventory

#2 - 10/06/2020 04:34 PM - Luc Tran Van
UU TIEN CHINH NHANH DE ANH PHUONG MAI HOP!

#3 - 10/06/2020 04:34 PM - Luc Tran Van

- Status changed from Accept to In Progress

#4 - 10/06/2020 04:58 PM - Luc Tran Van
DA GUI SCRIPT. CHO KHACH HANG XAC NHAN THONG TIN!

#5 - 10/06/2020 05:19 PM - Luc Tran Van

- Status changed from In Progress to Feedback

Files
SAO_KE_PYC_MS_BanViet.xlsx 108 KB 10/06/2020 An Nguyén Van
16H13 06102020 VCCB SAO KE PYCMS.txt 3.36 KB 10/06/2020 Luc Tran Van

06/17/2025

1/1



http://www.tcpdf.org

